/* our services section css start form here ******************************************* */

.our_services_section {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 100px;
}

.our_services_section .top_title h3 {
    flex: 0 0 40%;
    max-width: 40%;
    font-weight: 400;
}

.our_services_section .slider_items:first-child {
    margin-left: 0;
}


.our_services_section .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
    /* height: 660vh; */
}

.our_services_section .top_title {
    display: flex;
    flex-direction: column;
}

.our_services_section .top_title h2 {
    font-size: 130px;
    transition: all 0.3s ease;
}

.our_services_section .cont .ball-anm img {
    max-width: 400px;
}

.our_services_section .cont {
    display: flex;
}

.our_services_section .primary-btn.red-btn:hover {
    background-color: #fb302f;
}


/* chnaged css for the slider our services section */

.our_services_section .dragable_slider_wrapper .slider_items {
    height: 100%;
    margin: 0px;
    overflow: hidden;
    position: relative;
    flex: 0 0 auto;
    box-sizing: border-box;
}

.our_services_section .slider_items .top_cont h3 {
    font-size: 60px;
    font-weight: normal;
    color: #fb302f;
}

.our_services_section .slider_items .top_cont p {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.our_services_section .slider_items .btm_cont {
    display: flex;
    gap: 30px;
}

.our_services_section .slider_items .btm_cont .img-col {
    position: relative;
    display: inline-block;
    max-width: 70%;
}

.our_services_section .slider_items .btm_cont .img-col img {
    display: block;
    transition: opacity 0.3s ease;
}

.our_services_section .slider_items .btm_cont .img-col:hover .def-img {
    opacity: 0;
    transition: opacity 0.3s ease;
}

.our_services_section .slider_items .btm_cont .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.our_services_section .slider_items .btm_cont .img-col:hover .hov-img {
    opacity: 1;
    transition: opacity 0.3s ease;
}

.our_services_section .slider_items .btm_cont h3 {
    font-size: 40px;
}

.our_services_section .slider_items .slide_title {
    max-width: 30%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    text-align: left;
}

.our_services_section .slider_items .top_cont {
    text-align: left;
}


.our_services_section .container .slick-slide {
    text-align: center;
    color: #ffffff;
    background: rgb(0, 0, 0);
    margin: 10px;
}


/* .our_services_section .container .slick-slide {
    width: 1160px !important;
} */

.our_services_section .container button.custom-prev.slick-arrow {
    position: absolute;
    top: 360px;
    left: -60px;
    width: 37px;
    height: 37px;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    margin-right: 20px;
    border: none;
    cursor: pointer;

}

.our_services_section .container button.custom-prev.slick-arrow .fa-solid,
.our_services_section .container button.custom-next.slick-arrow .fa-solid {
    font-size: x-large;
}

.our_services_section .container button.custom-next.slick-arrow {
    position: absolute;
    top: 360px;
    right: -60px;
    width: 37px;
    height: 37px;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    margin-left: 20px;
    border: none;
}

@media (width<=1080px) {
    .our_services_section .slider_items .btm_cont {
        display: flex;
        gap: 30px;
        flex-direction: column;
    }


}

.our_services_section .container .slider_items {
    width: 100%;
}


.our_services_section .slider_items .btm_cont .img-col img {
    display: block;
    transition: opacity 0.3s ease;
    /* max-width: 663px; */
    /* object-fit: fill; */
    width: 100%;
}


.our_services_section .container .slick-slide {
    text-align: center;
    color: #ffffff;
    background: rgb(0, 0, 0);
    margin: 0 20px;
}

.our_services_section .slider_items .btm_cont {
    display: flex;
    gap: 30px;
    /* flex-direction: column; */
}

.our_services_section .slider_items .btm_cont h3 {
    font-size: 30px;
}

.our_services_section .slider_items .top_cont h3 {
    font-size: 40px;
    font-weight: normal;
    color: #fb302f;
}

.our_services_section .slider_items .btm_cont .img-col {
    position: relative;
    display: inline-block;
    width: 65%;
}

.our_services_section .slider_items .slide_title {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    text-align: left;
    width: 60%;
}

.our_services_section .container button.custom-next.slick-arrow,
.our_services_section .container button.custom-prev.slick-arrow {

    top: 220px;

}


@media (min-width:767px) and (max-width:1081px) {
    .our_services_section .container .slick-slide {

        margin: 0 10px;
    }

    .our_services_section .slider_items .slide_title {
        width: 100%;
    }

    .our_services_section .slider_items .btm_cont .img-col {

        width: 100%;
        max-width: 100%;
    }

    .our_services_section .top_title h2 {
        font-size: 70px;

    }

    .our_services_section .cont .ball-anm img {
        max-width: 300px;
    }

    .our_services_section .cont {
        display: flex;
        align-items: center;
    }

}


@media (width<=767px) {

    .our_services_section .slider_items .btm_cont h3 {
        font-size: 24px;
    }

    .our_services_section .slider_items .top_cont h3 {
        font-size: 24px;

    }

    .our_services_section .slider_items .top_cont p {
        font-size: 16px;

    }

    .our_services_section .container button.custom-next.slick-arrow {
        width: 30px;
        height: 30px;
        right: -25px;
    }

    .our_services_section .container button.custom-prev.slick-arrow {
        width: 30px;
        height: 30px;
        left: -25px;
    }


    .our_services_section {
        padding: 0px;
    }

    .our_services_section .page-center {
        max-width: 100%;
        padding: 50px 30px;
    }


    .our_services_section .top_title h2 {
        font-size: 50px;

    }

    .our_services_section .cont .ball-anm img {
        max-width: 250px;
    }

    .our_services_section .cont {
        display: flex;
        align-items: center;
    }


    .our_services_section .slider_items .btm_cont .img-col img {
        width: 100%;
    }

    .our_services_section .slider_items .btm_cont .img-col {
        width: 100%;
        max-width: 100%;
    }

    .our_services_section .slider_items .slide_title {
        max-width: 100%;

        width: 100%;
    }

    .our_services_section .container button.custom-next.slick-arrow,
    .our_services_section .container button.custom-prev.slick-arrow {

        top: 50%;

    }

    .our_services_section .top_title h2 {
        font-size: 30px;
    }

}

@media (width<=1440px) and (width>=1024px) {

    .our_services_section .cont .ball-anm img {
        max-width: 300px;
    }

    .our_services_section .cont {
        display: flex;
        align-items: center;
    }

    .our_services_section .top_title h2 {
        font-size: 70px;

    }

    .our_services_section .slider_items .btm_cont h3 {
        font-size: 20px;
    }

    .our_services_section .slider_items .top_cont h3 {
        font-size: 30px;

    }

    .our_services_section .slider_items .top_cont p {
        font-size: 20px;

    }
}

@media (width<=425px) {
    .our_services_section .cont .ball-anm img {
        max-width: 150px;
    }

    .our_services_section .container button.custom-next.slick-arrow,
    .our_services_section .container button.custom-prev.slick-arrow {
        width: 25px;
        height: 25px;

    }



    .our_services_section .container button.custom-prev.slick-arrow .fa-solid,
    .our_services_section .container button.custom-next.slick-arrow .fa-solid {
        font-size: large;
    }

    .our_services_section .cont {

        margin-left: 17px;
    }

}